Subject: Ticket Assigned - Life Style Shops + Spotii partnership "Live your lifestyle Now Pay Later!"
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 04:34:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Life Style Shops + Spotii partnership "Live your lifestyle Now Pay Later!" 
Hi there,

I hope this email finds you well. I'm reaching out to you as a huge fan of your brand. I saw your website and love the variety, and I thought it is a perfect fit for Spotii! Have you heard of Shop Now, Pay Later? It actually works great to drive sales both online and in-store

For a quick intro, we're Spotii: the leading "Shop Now, Pay Later" (SNPL) provider in the GCC. We empower your customers to pay only 25% today and rest in the future over cost-free installments. You (as the Merchant) get paid all upfront by bank transfer with no chargeback risk, no commitment, and cancel anytime.

Spotii is a Buy Now Pay that works exclusively with Fashion, Beauty, and Lifestyle brands to help facilitate online payments. And provide the best partnership experience as we are always active across our partners.

We work with our merchant partners in order to use sophisticated Data Analytics and Digital Marketing in order to drive new customers and increase your revenue. Since our launch in the UAE, our merchants have reported a 50% increase in Average Basket Sizes and a 40% uplift of truly incremental revenue. Also, we drive high-converting traffic to your site through the Spotii Shop Directory<https://www.spotii.me/shop-directory.html?lang=en>.

Spotii became live in April with four merchants, and we are over 100 merchants now! Our Co-founder and COO has over six years of experience in the SNPL industry. We are live in Saudi since last month. More and more customers are joining every day, and they love it!!

I'd love to speak with you further to demonstrate how we can help increase your online sales, through both higher conversion and increased basket sizes.

I'm available for a call or a meeting anytime between 9 AM - 4 PM on weekdays

Looking forward to cooperating with Life Style Shops

Thanks for your time

Somaya Hajabdullah
Community Outreach Manager
https://meetings.hubspot.com/somaya
[email-masked]<mailto:[email-masked]> | +971 58 563 2080 | +966 53 418 0822
www.spotii.me<http://www.spotii.me|/>|  <http://www.instagram.com/spotiime>    <http://www.linkedin.com/company/spotii>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507723